Zum Hauptinhalt springen
POST
/
crm
/
lists
/
2026-03
/
folders
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/lists/2026-03/folders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "parentFolderId": "<string>"
}
'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
name
string
erforderlich

The name of the folder to be created.

parentFolderId
string

The folder this should be created in, if not specified will be created in the root folder 0.

Antwort

successful operation

folder
object
erforderlich
Last modified on April 9, 2026